glxdemo(1)

NAME
glxdemo - a demonstration of the GLX functions

SYNOPSIS
glxdemo

DESCRIPTION
The glxdemo program shows how to use the GLX functions in order to create an OpenGL program running on top of an X server. This program is most useful when studied in its source code form.

AUTHOR
glxdemo was written by Brian Paul <brian.paul@tungstengraphics.com>.

This manual page was written by Thierry Reding <thierry@gilfi.de>, for the Debian project (but may be used by others).